body{background-attachment:fixed;}
header{
  text-align:center;
  background:#fff;
  padding:10px 0 15px 90px;
  position:fixed;
  z-index:2;
  left:0%;
  right:0%;
  top:0;
  background:url(../img/background.jpg);
}
header h1:before{
  content:"";
  display:inline-block;
  height:105px;
  background: url(/themes/mp6/img/mprise_h1.png) no-repeat left top;
  background-size:contain;
  width:73px;
  margin-bottom:-35px;
  margin-right:15px;
}
header h1{
  font-size: 60px;
  line-height: 50px;
  color: #0bceff;
  margin-bottom:10px;
  display:inline-block;
}
header p{color:#999;font-size:17px;display:block;margin-left:83px;}
header p:after{
  content:"";
  display:block;
  height:1px;
  left:5%;
  right:5%;
  position:absolute;
  bottom:0;
  background:linear-gradient(90deg, transparent 0%, #ccc 33%, #ccc 66%, transparent 100%);
}
#content{
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  top:125px;
  overflow:hidden;
  overflow-y:auto;
  max-width:100vw;
  
}
#chrono{
  border-left:2px solid #e4e4e4;
  width:50%;
  margin-left:50%;
  width:48%;
  padding:0;
}
#chrono ol{
  list-style:none;
  padding:0;
  margin:0;
  width:200%;
  margin-left:calc(-100% - 1px);
}
#chrono li{
  width:50%;
  display:block;
  margin:70px 0;
  min-height:90px;
}
#chrono li.expo{
  min-height:160px;
}
#chrono li:nth-of-type(2n){margin-left:50%;}
#chrono li:nth-of-type(2n+1){
  text-align:right;
}

#chrono li h2{
  text-align:center;
  width:150px;
  font-weight:bold;
  text-transform: uppercase;
  letter-spacing:2px;
  font-size:11px;
  color:#333;
  /*! border:1px solid blue; */
  display:block;
  position:sticky;
  top:20px;
  float:right;
  margin:0 -75px;
}
#chrono li.expo h2{
  width:200px;
  font-size:15px;
  color:#09aad8;
  margin:0 -100px;
}
#chrono li:nth-of-type(2n) h2{float:left;}



#chrono li h2 span{
  width:62px;
  height:62px;
  display: block;
  margin:0 auto 5px;
  overflow:hidden;
  border-radius:40px;
  background:#ccc;
  border:2px solid #ccc;
}
#chrono li.expo h2 span {
  width: 122px;
  height: 122px;
  border-radius: 70px;
  border-width: 4px;
  border-color: #09aad8;
}

#chrono li h2 a{
  color:#09aad8;
}
#chrono li.expo h2 a{
  font-weight: bold;
}
#chrono li h2 span img{
  height:100%;
  width:100%;
  object-fit: cover;
}

#chrono li div{
  display:inline-block;
  padding:5px 10px;
  width:calc(100% - 100px);
  max-width:640px;
  overflow:hidden;
}
#chrono li.expo div{
  width:calc(100% - 125px);
}
#chrono li:nth-of-type(2n) div{
  margin-left:75px;
}
#chrono li:nth-of-type(2n+1) div{
  text-align:right;
  margin-right:75px;
}
#chrono li.expo:nth-of-type(2n) div{
  margin-left:100px;
}
#chrono li.expo:nth-of-type(2n+1) div{
  margin-right:100px;
}


#chrono li h3{font-size:27px;margin:0;}
#chrono li h3 a{color: #09aad8;font-weight:bold;}
#chrono li.expo h3{font-size:34px;}
#chrono li h4{
  font-size:12px; 
  color:#999;
  border-bottom:1px solid #ccc;
  padding-bottom:5px;
  margin-bottom:5px;
}
#chrono li:first-child h3{color:#c01a0a;margin-bottom:10px;}
#chrono li p{font-size:15px;font-weight:normal;}
#chrono li.expo p, #chrono li.fin p{font-size:15px;line-height:20px;}

#chrono li p.img{
  display:flex;
  gap:10px;
  margin-top:10px;
}
#chrono li p.img a{
  display:block;
  width:auto;
  flex-grow: 1;
  overflow:hidden;
  max-height:150px;
  min-height:120px;
}
#chrono li p.img a img{
  width:100%;
  min-width:100%;
  height:100%;
  margin:0;
  object-fit:cover;
  display:block;
  background:#eee;
  color:transparent;
}
#chrono li p.img a img.vertical{
  width:100%;
  min-height:100%;
  height:auto;
}
#chrono li p.img iframe{
  width:100%;
  aspect-ratio: 16/9;
}

#chrono a.plus{
  background:#09aad8;
  color:#fff;
  padding:3px 10px;
  margin-top:5px;
  display:inline-block;
  width:max-content;
  border-radius:3px;
  box-shadow:0 2px 3px #aaa;
  font-weight:normal;
}
#chrono a.plus:before{
  content:"+";
  height:12px;
  width:12px;
  line-height:10px;
  font-size:14px;
  text-align:center;
  display:inline-block;
  vertical-align: top;
  margin-top:3px;
  border:1px solid rgba(255,255,255,.5);
  margin-right:7px;
}






#chrono li.fin{
  width:100%;
  max-width:1000px;
  margin-bottom:50px!important;
  text-shadow:0 0 1px #fff;
  overflow:hidden;
  margin:0 auto;
  text-align:center;
}
#chrono li.fin h2{
  float: none;
  margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 0px;
  font-size: 24px;
  padding: 0;
  margin-top: 40px;
  margin-bottom: 25px;
  width: 400px;
  position:initial;
}
#chrono li.fin h2 span {
  width: 70px;
  height: 70px;
  border: 150px solid rgba(255,255,255,.5);
  border-radius: 220px;
  margin-top: -170px;
  margin-bottom: -200px;
}
#chrono li.fin div {
  width: calc(100% - 20px);
  max-width:calc(100% - 20px);
  padding: 0px 10px 20px 10px;
  text-align: center;
  float: none;
}

@media screen and (max-width:1000px) {
 

header {
  padding: 15px 0 15px 0px;

}
  
  
  
  #chrono{
    width:calc(94% - 45px);
    margin-left:calc(3% + 45px);
  }
  #chrono ol {
  width: 100%;
  margin-left: 0;
}
  
  #chrono li{
    margin-left:0!important;
    width:100%;
    text-align:left!important;
    overflow: visible!important;;
  }
  #chrono li.fin{
    margin-top:50px;
  }
  #chrono li h2, #chrono li.fin h2 {
    float: left;
    margin: 0;
    margin-left: 0px;
    margin: 0 -60px!important;
    width:120px!important;
    display: block;
  position: sticky;
  top: 20px;
  }
  #chrono li.fin h2 {
  width: 60px;
  height: 60px;
}
  #chrono li.fin h2 span {
  width: 60px;
  height: 60px;
  border: 30px solid rgba(255,255,255,.5);
  border-radius: 220px;
  margin-top: -30px;
  margin-bottom: -84px;
}
#chrono li.expo h2 span {
  width: 84px;
  height: 84px;
  border-width: 3px;
}
  
#chrono li div, #chrono li:nth-of-type(2n+1) div{
  text-align:left;
  margin-left:60px!important;
  width: calc(100% - 80px)!important;
}
  #chrono li.expo h3 {
  font-size: 28px;
}
#chrono li p.img{
  flex-wrap:wrap;
}
#chrono li p.img a{
  max-height:100px;
  max-width:calc(50% - 5px);
}
  
}